Subject: bug#47144: [PATCH 3/3] gnu: patch: Graft to latest commit [security fixes].

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 04 Jun 2024 21:08:14 -0400

Hi,

Simon Tournier <[email-masked]> writes:

> Hi Maxim,
>
> On Fri, 31 May 2024 at 21:49, Maxim Cournoyer <[email-masked]> wrote:
>
>> I preferred inheritance to avoid having to manually sync things in the
>> long run... (hopefully the graft gets ungrafted before 'patch' amasses
>> new phatces, but we never know...)
>
> What would be the long run? ;-)

> Well, from my perspective, there is nothing to manually sync in the
> future.

You're probably right.

> I mean, the only patch applied to release “2.7.6” will be still required
> for patch/fixed; hence one will need to do what I am proposing if
> ’patch’ is removed.  Else if ’patch’ receives some security fixes, then
> it seems expected to assume that the fix will be included in the latest
> patch (here ’patch/fixed’).  Last, please note that ’patch’ is barely
> modified.

OK.  I don't mind to do this change.  I'll send e revised version with
that done.

-- 
Thanks,
Maxim